{
  "scope": "D",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModificationSignature": "64bba72df3abf0ed36eaba1a85765bc1cd39b3a10b2a59fb53a990423d04743e",
    "lastModification": {
      "actor": "dohertj2",
      "timestamp": "2026-02-22T09:38:22Z"
    }
  }
}